
.bg-ptn1{
  background-image: url('../../../img/website/template/background/ptn-1.png'); 
}

.font-16{
	font-size: 16px;
}

/*===================================== 
	HEADER 
======================================*/
.main-bar{
	box-shadow: 0px 0px 5px #c7c7c7;
}

.logo-header{
	width: auto;
}

.site-header{
	position: fixed;
	width: 100%;
	top: 0;
}
.page-content{
	margin-top: 90px;
}
@media(max-width: 767px){
	.page-content{
		margin-top: 70px;
	}
}
/*===================================== 
	FOOTER 
======================================*/
.site-footer{
	height: auto;
}
.footer-bottom{
	padding-top: 60px;
	padding-bottom: 60px;
}

/* MOBILE */
@media(max-width: 767px){
	.site-footer{
		height: auto;
	}
	.footer-bottom{
		padding-top: 0;
		padding-bottom: 0;
	}
	.wt-footer-bot-left, .wt-footer-bot-right{
		padding-bottom: 20px;
	}
}

/*===================================== 
	PAGES HEADER 
======================================*/
.wt-bnr-inr{
	height: 300px
}
.wt-bnr-inr-entry .banner-title-outer{
	padding: 40px 0px 40px 30px;
}
.header-page-mobile{
	display: none;
}

/* HOME PAGE */
@media(max-width: 767px){

	/* SLIDER */
	#welcome_wrapper{
		max-height: 400px !important;
	}
	.tp-fullwidth-forcer{
		max-height: 400px !important;
	}

	.hilite-title strong{
		font-size: 40px;
	}
	.wt-bnr-inr{
		display: none;
	}
	.header-page-mobile{
		display: block; 
		font-size: 15px;
		padding-top: 20px;
		padding-bottom: 20px;
		text-transform: uppercase;
		color: #fff;
		background-color: #666;
		padding-left: 10px;
		margin-top: 70px; 
	}

	/* ABOUT US */
	.button-lg{
		padding: 10px 20px;
		font-size: 12px;
	}
	.btn-half span{
		font-size: 10px;
	}
}

.cont-txt-servce{
	text-align: center;
}
/* SERVICES SECTION - HOME */
@media(max-width: 767px){
    .no-mobile{
        display: none;
    }
}
@media(min-width: 768px){
    .no-pc{
        display: none;
    }
}

.services-home .block-service{
    background-color: #f7f7f7;
}

@media(min-width: 768px){
    .services-home .cont-txt-servce{ 
        min-height: 250px;
        transition: all 0.3s; 
    }   
}
@media(min-width: 992px){
    .services-home .cont-txt-servce{ 
        padding: 20px; 
        min-height: 324px;
        transition: all 0.3s;
    }   
}
@media(min-width: 768px) and (max-width: 991px){
    .cont-txt-servce h3{
        font-size: 16px;
        line-height: 20px;
    }
}
@media(min-width: 1200px){
    .services-home .cont-txt-servce{
        min-height: 390px;
        transition: all 0.3s;
    }
}

@media(max-width: 767px){
    .cont-service-mobile{
        padding: 0;
        border: 1px solid #fff;
    }
    .cont-service-mobile h3{
        position: absolute;
        top: 50%;
        line-height: 20px;
        margin-top: -10px;
        color: #fff;
        width: 100%;
        text-align: center; 
        text-shadow: 0px 0px 2px #000;
    }
}
.cont-txt-servce:hover{
    background-color: rgba(0,0,0,.2);
}
.block-service a:hover{
    color: #999;
}
.img-service:hover img{
    transform: scale(2);
}
.img-service{
    overflow: hidden;
}
.img-service img, .cont-txt-servce{
    transition: all 10s;
    -moz-transition: all 10s;
    -webkit-transition: all 10s;
    -o-transition: all 10s;
}

/*===================================== 
	SERVICES PAGE 
======================================*/ 
.service-page .font-36{
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	margin-top: 40px;
}
@media(max-width: 767px){
	.service-page .square_shape1:after{
		display: none;
	}
	.square_shape1{
		padding-bottom: 10px;
	}
	.service-page .latest_project-outer.square_shape3{
		padding-top: 0;
	}
	.service-page .font-36{
		font-size: 25px;
		margin-top: 5px;
	}
	.service-page .cont-title .row{
		margin-top: 30px;
	}
}


.cta{
    background-color: #000;
}

.cta h3{
    color: #fff;
}

.cta .site-button {
    color: #000;
    background-color: #fff;
}
.cta .site-button:hover {
    background-color: #ccc;
}


/*===================================== 
	CONTACT PAGE 
======================================*/
.project-page form input, .project-page form textarea{
	background-color: #f7f7f7;
}
.project-page .section-head{
	margin-bottom: 30px;
}
.project-page .section-head h3{
	margin-bottom: 0;
}

/*===================================== 
	CONTACT PAGE 
======================================*/
.google-map{
	height: 600px;
}

/*===================================== 
	PROJECT PAGE 
======================================*/
.newsletter-bx{
	padding: 30px 30px 0;
}
@media(max-width: 767px){
	.filter-wrap{
		padding-top: 0;
		padding-bottom: 20px;
	}
	.project-page .section-head{
		padding-left: 20px;
	} 
}
/* overlay box */
.overlay-bx-2{
    background-color: rgba(0,0,0,.6);
}
.text-overlay{
    position: absolute;
    top: 50%;
    left: 0;      
    transform: translate(0, -50%);   
    color: #fff;
}
.overlay-bx-2:hover{
    opacity: 1;
}
.text-overlay h2 a{
    color: #f6f7f8;
}
.text-overlay h2 a:hover{
    color: #f6f7f8;
}
.show-details-link{
    position: absolute;
    bottom: 40px; 
    left: 20px;
    color: #f6f7f8;
}
a.show-details-link:hover{
    color: #f6f7f8;
}

/* FILTRI */ 
@media(max-width: 767px){
	.btn-filter{
		display: block; 
		font-weight: 300;
		line-height: 
	}
	.filter-wrap{
		padding-bottom: 0;
		height: 100%;
		transition: all 0.3s;
	}
	.masonry-filter-edit > li{
		margin-bottom: 5px;
	}
	.masonry-filter-edit > li{
		margin-right: 7px;
	}
	.masonry-filter-edit > li a{
		font-size: 11px !important;
	}
	.masonry-filter-edit.link-style > li:after{
		right: -2px;
	}
	.masonry-filter-edit{
		margin-bottom: 10px;
	}
	.masonry-filter-edit > li.active a{
		text-decoration: underline;
	}
}



.logo-header-inner img{
	width: 300px;
}

@media(max-width: 1000px){
	.logo-header-inner img{
		width: 200px;
	}
}


.logo-footer-cont img{
	width: 250px;
}

@media(max-width: 1000px){
	.logo-footer-cont img{
		width: 180px;
	}
}

.h2-project{
	margin-bottom: 10px !important;
}
